<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>

    <link rel="stylesheet" href="./assets/css/normalize.css">

    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="./assets/font/fontawesome/css/fontawesome-all.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Swiper/4.5.0/css/swiper.min.css">
    <link rel="stylesheet" href="./assets/js/range slider/nouislider.css">

    <link rel="stylesheet" href="./assets/styles/style.css">
    <link rel="stylesheet" href="./assets/css/res.css">
</head>

<body>
    <div class="w-100 h-100 page-overflow"></div>
    <div class="w-100">
        <header>
            <div class="container">
                <div class="row">
                    <div class="col-md-12 header-holder">
                        <span class="navigation-btn">
                            <i class="far fa-bars"></i>
                        </span>
                        <div class="header-logo">
                            <img src="./assets/image/brand-2.png">
                        </div>
        
                        <div class="header-content">
                            <div class="header-content-top mb-3">
                                <div class="header-nav ">
                                    <ul>
                                        <li><a href="">درباره ما</a></li>
                                        <li><a href="">ارتباط با ما</a></li>
                                    </ul>
                                </div>
                                <div class=" header-contact-user">
                                    <div class="header-user-area">
                                        <div class="dropdown">
                                            <button type="button" class="btn btn-primary dropdown-toggle" data-toggle="dropdown">
                                                آرمان امرایی
                                            </button>
                                            <div class="dropdown-menu">
                                                <a class="dropdown-item" href="#">پروفایل</a>
                                                <a class="dropdown-item" href="#">خروج از جساب کاربری</a>
                                             </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="header-content-bottom">
                                <div class="header-search ">
                                    <form>
                                        <input type="text"
                                            placeholder="نام کالا ، برند و یا دسته بندی موردنظر خود را جستجو کنید">
                                        <button type="submit"><i class="fal fa-search"></i></button>
                                    </form>
                                </div>
                                <div class="header-actions-area">
                                    <a href="" class="pre-factor-btn">
                                        پیش فاکتور
                                    </a>
                                    <a href="" class="basket-btn mr-3">
                                        <span class="icon">
                                            <i class="fal fa-shopping-cart"></i>
                                        </span>
                                        <span>
                                            سبد خرید
                                        </span>
                                        <span class="num">
                                            2
                                        </span>
                                    </a>
                                    <a href="" class="res-basket-btn">
                                        <i class="fal fa-shopping-cart"></i>
                                        <span>10</span>
                                    </a>
                                    <a href="" class="res-user-btn">
                                        <i class="fal fa-user"></i>
        
                                    </a>
        
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </header>
        <div class="main-nav float-right w-100">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <nav>
                            <ul>
                                <li class="has-submenu"><a href="">لپ تاپ</a>
                                    <div class="submenu">
                                        <div class="submenu-holder float-eight w-100">
                                            <div class="submenu-items">
                                                <div class="submenu-item   is-active">
                                                    <a href="">کالای دیجیتال</a>
                                                    <div class="submenuitem-childs is-active">
                                                        <ul>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                        </ul>
        
                                                    </div>
                                                </div>
                                                <div class="submenu-item  ">
                                                    <a href="">آرایشی بهداشتی</a>
                                                    <div class="submenuitem-childs">
                                                        <ul>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                        </ul>
        
                                                    </div>
                                                </div>
                                                <div class="submenu-item  ">
                                                    <a href=""> مد و پوشاک</a>
                                                </div>
                                                <div class="submenu-item  ">
                                                    <a href="">خانه و آشپز خانه</a>
                                                </div>
                                                <div class="submenu-item  ">
                                                    <a href="">ورزش و سفر</a>
                                                </div>
                                                <div class="submenu-item  ">
                                                    <a href="">خوردنی و آشامیدنی</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                                <li><a href="">پرینتر</a></li>
                                <li class="has-submenu"><a href="">ماوس</a>
                                    <div class="submenu">
                                        <div class="submenu-holder float-eight w-100">
                                            <div class="submenu-items">
                                                <div class="submenu-item   is-active">
                                                    <a href="">کالای دیجیتال</a>
                                                    <div class="submenuitem-childs is-active">
                                                        <ul>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                        </ul>
        
                                                    </div>
                                                </div>
                                                <div class="submenu-item  ">
                                                    <a href="">آرایشی بهداشتی</a>
                                                    <div class="submenuitem-childs">
                                                        <ul>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                        </ul>
        
                                                    </div>
                                                </div>
                                                <div class="submenu-item  ">
                                                    <a href=""> مد و پوشاک</a>
                                                </div>
                                                <div class="submenu-item  ">
                                                    <a href="">خانه و آشپز خانه</a>
                                                </div>
                                                <div class="submenu-item  ">
                                                    <a href="">ورزش و سفر</a>
                                                </div>
                                                <div class="submenu-item  ">
                                                    <a href="">خوردنی و آشامیدنی</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                                <li><a href="">کیبورد</a></li>
                                <li><a href="">لوازم جانبی</a></li>
                                <li><a href="">موبایل</a></li>
                                <li><a href="">مانیتور</a></li>
                                <li><a href="">تبلت</a></li>
                            </ul>
                        </nav>
                    </div>
                </div>
            </div>
        </div>
        <div class="responsive-menu">
            <div class="responsive-menu-holder">
                <ul>
                    <li class="has-submenu"><a href="">لپ تاپ</a>
                        <ul>
                            <li class="leveltwo">
                                <a href="">کالای دیجیتال</a>
                                <ul>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                </ul>
                            </li>
                        </ul>
                    </li>
                    <li><a href="">پرینتر</a></li>
                    <li class="has-submenu"><a href="">ماوس</a>
                        <ul>
                            <li class="leveltwo">
                                <a href="">کالای دیجیتال</a>
                                <ul>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                </ul>
                            </li>
                        </ul>
                    </li>
                    <li><a href="">کیبورد</a></li>
                    <li><a href="">لوازم جانبی</a></li>
                    <li><a href="">موبایل</a></li>
                    <li><a href="">مانیتور</a></li>
                    <li><a href="">تبلت</a></li>
                </ul>
            </div>
        </div>

        <section class="float-right w-100 product-archive-page">
            <div class="res-filter-sidebar">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12 d-flex">
                            <span id="open-filter-sidebar">جستجوی پیشرفته</span>
                            <div class="res-filter-direction">
                                <span>
                                    <i class="fal fa-exchange"></i>
                                </span>
                                <select>
                                    <option value="">پربازدیدترین</option>
                                    <option value="">پربازدیدترین</option>
                                    <option value="">پربازدیدترین</option>
                                    <option value="">پربازدیدترین</option>

                                </select>
                            </div>                            
                        </div>
                    </div>
                </div>

            </div>
            <div class="res-filter-sidebar-holder">
                <div class="res-filter-sidebar-header">
                    <span id="close-filter-sidebar"><i class="fal fa-times"></i></span>
                </div>
                <div class="res-filter-items">
                                                <div class="product-archive-sidebar w-100">
                                                    <div class="product-as-title w-100 p-3">
                                                        دسته بندی نتایج
                                                    </div>
                                                    <div class="product-as-content w-100 p-3">
                                                        <ul class="product-as-category">
                                                            <li><a href="">کالای دیجیتال</a>
                                                                <ul class="sub-cat w-100">
                                                                    <li class="open"><a href="">موبایل</a>
                                                                        <ul class="sub-cat w-100">
                                                                            <li class="target"><a href="">گوشی موبایل</a></li>
                                                                        </ul>
                                                                    </li>
                                                                </ul>
                                                            </li>
                                                            <li><a href="">لپ تاپ</a></li>
                                                            <li><a href="">مانیتور</a></li>
                                                        </ul>
                                                    </div>
                                                </div>
                                                <div class="product-archive-sidebar w-100">
                                                    <div class="product-as-title w-100 p-3">
                                                        برند ها
                                                    </div>
                                                    <div class="product-as-content w-100 p-3">
                                                        <div class="product-as-brands">
                                                            <div class="product-as-brand-item w-100">
                                                                <span>سامسونگ</span>
                                                                <span>samsung</span>
                                                            </div>
                                                            <div class="product-as-brand-item w-100">
                                                                <span>ال جی</span>
                                                                <span>LG</span>
                                                            </div>
                                                            <div class="product-as-brand-item w-100">
                                                                <span>ایسوس</span>
                                                                <span>Asus</span>
                                                            </div>
                                                            <div class="product-as-brand-item w-100">
                                                                <span>ایسر</span>
                                                                <span>Aser</span>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="product-archive-sidebar w-100">
                                                    <div class="product-as-content w-100 ">
                                                        <div class="product-as-stock">
                                                            <span id="statusswitcher"></span>
                                                            <span id="title">فقط کالاهای موجود</span>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="product-archive-sidebar w-100 p-0 price-sidebar">
                                                    <div class="product-as-title p-3">
                                                        محدوده قیمت موردنظر
                                                    </div>
                                                    <div class="product-as-content w-100 py-3">
                                                        <div class="product-as-price">
                                                            <div id="res-price-filter"></div>
                                                            <div class="product-selected-price">
                                                                <div id="price-view-min-max">
                                                                    <span>از</span>
                                                                    <div id="res-slider-padding-value-min"></div>
                                                                    <span>تومان</span>
                                                                </div>
                                                                <div id="price-view-min-max">
                                                                    <span>تا</span>
                                                                    <div id="res-slider-padding-value-max"></div>
                                                                    <span>تومان</span>
                                                                </div>
                                                            </div>
                                                            <div class="product-price-execute px-3 pt-3">
                                                                <span class="product-price-execute-btn">
                                                                    اعمال محدودیت قیمت
                                                                </span>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="product-archive-sidebar w-100">
                                                    <div class="product-as-title w-100 p-3">
                                                        رنگ ها
                                                    </div>
                                                    <div class="product-as-content w-100 p-3">
                                                        <div class="product-as-colors">
                                                            <div class="product-as-color-item w-100">
                                                                <span>سامسونگ</span>
                                                                <span id="the-color" style="background-color: aqua"></span>
                                                            </div>
                                                            <div class="product-as-color-item w-100">
                                                                <span>ال جی</span>
                                                                <span id="the-color" style="background-color: aqua"></span>
                                                            </div>
                                                            <div class="product-as-color-item w-100">
                                                                <span>ایسوس</span>
                                                                <span id="the-color" style="background-color: aqua"></span>
                                                            </div>
                                                            <div class="product-as-color-item w-100">
                                                                <span>ایسر</span>
                                                                <span id="the-color" style="background-color: aqua"></span>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                </div>
                <div class="res-execute-filter">
                    جستجوی پیشرفته
                </div>
            </div>



            <div class="container">
                <div class="row">
                    <div class="col-md-12 product-archive-holder">
                        <div class="product-archive-sidebar-holder">
                            <div class="product-archive-sidebar w-100">
                                <div class="product-as-title w-100 p-3">
                                    دسته بندی نتایج
                                </div>
                                <div class="product-as-content w-100 p-3">
                                    <ul class="product-as-category">
                                        <li><a href="">کالای دیجیتال</a>
                                            <ul class="sub-cat w-100">
                                                <li class="open"><a href="">موبایل</a>
                                                    <ul class="sub-cat w-100">
                                                        <li class="target"><a href="">گوشی موبایل</a></li>
                                                    </ul>
                                                </li>
                                            </ul>
                                        </li>
                                        <li><a href="">لپ تاپ</a></li>
                                        <li><a href="">مانیتور</a></li>
                                    </ul>
                                </div>
                            </div>
                            <div class="product-archive-sidebar w-100">
                                <div class="product-as-title w-100 p-3">
                                    برند ها
                                </div>
                                <div class="product-as-content w-100 p-3">
                                    <div class="product-as-brands">
                                        <div class="product-as-brand-item w-100">
                                            <span>سامسونگ</span>
                                            <span>samsung</span>
                                        </div>
                                        <div class="product-as-brand-item w-100">
                                            <span>ال جی</span>
                                            <span>LG</span>
                                        </div>
                                        <div class="product-as-brand-item w-100">
                                            <span>ایسوس</span>
                                            <span>Asus</span>
                                        </div>
                                        <div class="product-as-brand-item w-100">
                                            <span>ایسر</span>
                                            <span>Aser</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="product-archive-sidebar w-100">
                                <div class="product-as-content w-100">
                                    <div class="product-as-stock">
                                        <span id="statusswitcher"></span>
                                        <span id="title">فقط کالاهای موجود</span>
                                    </div>
                                </div>
                            </div>
                            <div class="product-archive-sidebar w-100 p-0 price-sidebar">
                                <div class="product-as-title p-3">
                                    محدوده قیمت موردنظر
                                </div>
                                <div class="product-as-content w-100 py-3">
                                    <div class="product-as-price">
                                        <div id="price-filter"></div>
                                        <div class="product-selected-price">
                                            <div id="price-view-min-max">
                                                <span>از</span>
                                                <div id="slider-padding-value-min"></div>
                                                <span>تومان</span>
                                            </div>
                                            <div id="price-view-min-max">
                                                <span>تا</span>
                                                <div id="slider-padding-value-max"></div>
                                                <span>تومان</span>
                                            </div>
                                        </div>
                                        <div class="product-price-execute px-3 pt-3">
                                            <span class="product-price-execute-btn">
                                                اعمال محدودیت قیمت
                                            </span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="product-archive-sidebar w-100">
                                <div class="product-as-title w-100 p-3">
                                    رنگ ها
                                </div>
                                <div class="product-as-content w-100 p-3">
                                    <div class="product-as-colors">
                                        <div class="product-as-color-item w-100">
                                            <span>سامسونگ</span>
                                            <span id="the-color" style="background-color: aqua"></span>
                                        </div>
                                        <div class="product-as-color-item w-100">
                                            <span>ال جی</span>
                                            <span id="the-color" style="background-color: aqua"></span>
                                        </div>
                                        <div class="product-as-color-item w-100">
                                            <span>ایسوس</span>
                                            <span id="the-color" style="background-color: aqua"></span>
                                        </div>
                                        <div class="product-as-color-item w-100">
                                            <span>ایسر</span>
                                            <span id="the-color" style="background-color: aqua"></span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="product-archive-items">
                            <div class="product-archive-items-filter">
                                <div class="title">
                                    مرتب سازی براساس : 
                                </div>
                                <span class="active">
                                    ارزان ترین
                                </span>
                                <span>
                                    جدیدترین
                                </span>
                                <span>
                                    ارزان ترین
                                </span>
                                <span>
                                    ارزان ترین
                                </span>
                            </div>
                            <div class="product-archive-item">
                                <a href="">
                                    <div class="img-holder"><img src="assets/image/slider-1.png" alt=""></div>
                                    <div class="content">
                                        <h3 class="title">عنوان محصول</h3>
                                        <span id="price">100,000 تومان</span>                                        
                                    </div>
                                </a>
                            </div>
                            <div class="product-archive-item">
                                <a href="">
                                    <div class="img-holder"><img src="assets/image/slider-1.png" alt=""></div>
                                    <div class="content">
                                        <h3 class="title">عنوان محصول</h3>
                                        <span id="price">100,000 تومان</span>                                        
                                    </div>
                                </a>
                            </div>
                            <div class="product-archive-item">
                                <a href="">
                                    <div class="img-holder"><img src="assets/image/slider-1.png" alt=""></div>
                                    <div class="content">
                                        <h3 class="title">عنوان محصول</h3>
                                        <span id="price">100,000 تومان</span>                                        
                                    </div>
                                </a>
                            </div>
                            <div class="product-archive-item">
                                <a href="">
                                    <div class="img-holder"><img src="assets/image/slider-1.png" alt=""></div>
                                    <div class="content">
                                        <h3 class="title">عنوان محصول</h3>
                                        <span id="price">100,000 تومان</span>                                        
                                    </div>
                                </a>
                            </div>
                            <div class="product-archive-item">
                                <a href="">
                                    <div class="img-holder"><img src="assets/image/slider-1.png" alt=""></div>
                                    <div class="content">
                                        <h3 class="title">عنوان محصول</h3>
                                        <span id="price">100,000 تومان</span>                                        
                                    </div>
                                </a>
                            </div>
                            <div class="product-archive-item">
                                <a href="">
                                    <div class="img-holder"><img src="assets/image/slider-1.png" alt=""></div>
                                    <div class="content">
                                        <h3 class="title">عنوان محصول</h3>
                                        <span id="price">100,000 تومان</span>                                        
                                    </div>
                                </a>
                            </div>
                            <div class="pagination">
                                <ul>
                                    <li><i class="fal fa-long-arrow-right"></i></li>
                                    <li>1</li>
                                    <li class="active">2</li>
                                    <li>3</li>
                                    <li>4</li>
                                    <li>5</li>
                                    <li><i class="fal fa-long-arrow-left"></i></li>
                                </ul>
                            </div>
                        </div>
                         
                    </div>
                </div>
            </div>
        </section>


    </div>

    <div class="back-to-top">
        <i class="far fa-chevron-up"></i>
    </div>

    <footer class="w-100">
        <section class="float-right w-100 footer-top ">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <div class="footer-sidebar float-right">
                            <h3 id="footer-sidebar-title">
                                راهنمای خرید
                            </h3>
                            <ul>
                                <li>
                                    <a href="">قوانین سایت</a>
                                </li>
                                <li>
                                    <a href="">روش های ارسال کالا</a>
                                </li>
                                <li>
                                    <a href="">راهنمای ثبت سفارش</a>
                                </li>
                                <li>
                                    <a href="">شیوه های پرداخت وجه</a>
                                </li>
                            </ul>
                        </div>
                        <div class="footer-sidebar float-right">
                            <h3 id="footer-sidebar-title">
                                خدمات مشتریان
                            </h3>
                            <ul>
                                <li>
                                    <a href="">قوانین سایت</a>
                                </li>
                                <li>
                                    <a href="">روش های ارسال کالا</a>
                                </li>
                                <li>
                                    <a href="">راهنمای ثبت سفارش</a>
                                </li>
                                <li>
                                    <a href="">شیوه های پرداخت وجه</a>
                                </li>
                            </ul>
                        </div>
                        <div class="footer-licenses-newsletter float-left">
                            <div class="footer-licenses float-right w-100">
                                <img src="./assets/image/licenses-3.png" alt="">
                                <img src="./assets/image/licenses-2.png" alt="">
                                <img src="./assets/image/licenses-1.png" alt="">
                            </div>
                            <div class="float-right w-100 footer-newsletter">
                                <span>
                                    برای اطلاع از آخرین اخبار و تخفیف ها در خبرنامه دنیای کامپیوتر عضو شوید
                                </span>
                                <form>
                                    <input type="text" placeholder="name@donyacomputer.com" onfocus="this.placeholder = ''"
                                        onblur="this.placeholder = 'name@donyacomputer.com'">
                                    <button type="submit">عضویت</button>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="float-right w-100 footer-bottom py-5">
            <div class="container">
                <div class="row">
                    <div class="col-md-12  footer-bottom-holder">
                        <div class="footer-bottom-right ">
                            <div class="footer-logo">
                                <img src="./assets/image/logo.png" alt="">
                            </div>
                            <div class="footer-copyright w-100 float-right text-light mt-3">
                                استفاده از مطالب سایت دنیا کامپیوتر فقط با ذکر منبع بلامانع است . کلیه حقوق این سایت
                                متعلق به فروشگاه اینترنتی دنیا کامپیوتر می باشد .
                            </div>
                        </div>
                        <div class="footer-bottom-left">
                            <a href=""><i class="fab fa-facebook-f"></i></a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </footer>
    <!-- jQuery library -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

    <!-- Popper JS -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>

    <!-- Latest compiled JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/Swiper/4.5.0/js/swiper.min.js"></script>
    <script src="./assets/js/range slider/nouislider.min.js"></script>
    <script src="./assets/js/main.js"></script>


        <script>
            $(document).ready(function () {


                var slider = document.getElementById('res-price-filter');
                var slider_two = document.getElementById('price-filter');
                

                noUiSlider.create(slider, {
                    start: [0, 1000000],
                    direction: 'rtl',
                    padding: [10, 15], // Or just 10
                    range: {
                        'min': 0,
                        'max': 1000000
                    }
                });
                noUiSlider.create(slider_two, {
                    start: [0, 1000000],
                    direction: 'rtl',
                    padding: [10, 15], // Or just 10
                    range: {
                        'min': 0,
                        'max': 1000000
                    }
                });
                var paddingMin = document.getElementById('res-slider-padding-value-min'),
                    paddingMax = document.getElementById('res-slider-padding-value-max');
                var paddingMin_two =  document.getElementById('slider-padding-value-min'),
                    paddingMax_two =  document.getElementById('slider-padding-value-max');
                slider.noUiSlider.on('update', function (values, handle) {
                    if (handle) {
                        paddingMax.innerHTML = parseInt(values[handle]).toLocaleString("fa");;
                    } else {
                        paddingMin.innerHTML = parseInt(values[handle]).toLocaleString("fa");;
                    }
                });
                slider_two.noUiSlider.on('update', function (values, handle) {
                    if (handle) {
                        paddingMax_two.innerHTML = parseInt(values[handle]).toLocaleString("fa");;
                    } else {
                        paddingMin_two.innerHTML = parseInt(values[handle]).toLocaleString("fa");;
                    }
                });

            })
        </script>
</body>

</html>